RubyGems Navigation menu

campaign_monitor 0.1.0

A simple wrapper class that provides basic access to the Campaign Monitor API

Versions:

  1. 0.1.1 - September 23, 2006 (24.5 KB)
  2. 0.1.0 - May 21, 2006 (25 KB)

Authors:

  • Jordan Brock

Owners:

Ed21a470064f48394122453a2410f062

Total downloads 11,622

For this version 1,837

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'campaign_monitor', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install campaign_monitor -v 0.1.0 = Copy to clipboard Copied!

Links: